[SM-Grimoire-Bugs] [Bug 8805] new versions for reiser4 and grsecurity

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Thu May 12 18:39:19 EDT 2005


http://bugs.sourcemage.org/show_bug.cgi?id=8805





------- Additional Comments From dmlb2000 at excite.com  2005-05-12 15:39 -------
If you have a source-url for the patch (that's singular) then I can add it to
linux-new... (grsecurity I can find... just have to update them, meaning kernel,
gradm, all of it)

right now you can't specify a set of patches to apply to the kernel (ie suspend2
has a series of patches that you patch in a row to get the full suspend2 patch)

but if they are single files I'd be glad to update them. ;)
<shameless_plug>
  also if you are curious about updating linux-new check out the README in 
  kernels/linux-new/info dir, also check out the update patch script I created
  it runs something like:

  # pwd
  /var/lib/sorcery/codex/devel/kernels/linux-new
  # NAME="David Brown" EMAIL="dmlb2000 at excite.com" info/updatepatch mm_patches
2.6.12-rc3-mm3 2.6.12-rc4-mm1
  or
  # NAME="David Brown" EMAIL="dmlb2000 at excite.com" info/updatepatch PRE_2_6
patch-2.6.12-rc4 patch-2.6.12-rc5

  then it will open up the newly created file 2.6.12-rc4-mm1 for edit so you can
  change the version info around...
</shameless_plug>

- David Brown

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.



More information about the SM-Grimoire-Bugs mailing list